/*
 Theme Name: Flatsome Child
 Template : flatsome-child
*/
@import url('https://fonts.googleapis.com/css?family=Roboto Alt:300,400,400i,500,600,700');
body{font-family: 'Roboto', sans-serif; margin:0; padding:0;  height: 100%;}


a{
color: #6CC900;
}
.header-search.header-search-dropdown.has-icon.has-dropdown.menu-item-has-children {
    display: none;
}
.mobile-nav.nav.nav-left {
    display: none;
}
.huge-it-dot-wrap {
    left: 5% !important ;
    bottom: 5px !important;
	top:auto !important;
	z-index: 22 !important;
}
.huge-it-arrows.huge-it-prev {
    display: none;
}
.huge-it-arrows.huge-it-next {
    display: none;
}
.huge-it-dot-wrap a{
	background:#797a7b !important;
	height:11px !important;
}
.huge-it-dot-wrap a.active {
    background: #6cc900 !important;
	border:1px solid #fff !important;
}
.page-featured {
	width: 937px;
	height: 297px;
	background-repeat: no-repeat;
	position: relative;
	z-index: 1;
}
/* .col-inner {
    margin-top: 30px;
} */
a.header.uppercase{    width: 100%;
    line-height: 33px;
    margin: 15px 0;
    color: #a2a2a2;
    font-size: 18px;
    font-weight: 500;
    display: block;
    position: relative;
	z-index:1;
	border-bottom: 1px solid #e3e3e3;
	 font-family: roboto;
	/* padding-left:56px; */
	}
.col.right-section.medium-8.small-12.large-8 {
    padding-right: 4% !important;
}
.col.left-section.medium-4.small-12.large-4 h3{
	 width: 100%;
}
.col.left-section.medium-4.small-12.large-4 .news-icon{margin-left: 0px;}
.col.left-section.medium-4.small-12.large-4{border:0;}
.showcase-section .owl-nav .owl-prev {
	background-image:url("http://www.uei.com/wp-content/uploads/2017/12/sprites.png");
    cursor: pointer;
    height: 96px;
    width: 43px;
	float:left;
	font-size:0;
	background-position: 0 -665px;
    left: 0;
	margin-left: -53px;
}
.showcase-section .owl-nav .owl-next {
    float: right;
	background-image:url("http://www.uei.com/wp-content/uploads/2017/12/sprites.png");
    cursor: pointer;
    height: 96px;
    width: 43px;
	font-size:0;
	background-position: 0 -761px;
    right: 0;
	margin-right: -53px;
}
/* .ubermenu-skin-black-white-2 .ubermenu-item-level-0:hover .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-active > .ubermenu-target{color: #ffffff !important;}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target{color: #ffffff !important;}
.ubermenu-nojs.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-tabs .ubermenu-tab:hover > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-tab.ubermenu-active > .ubermenu-target{color: #111111 !important;}
.ubermenu-submenu .ubermenu-target-title.ubermenu-target-text {
    color: #111;
} */
.ubermenu-submenu li .ubermenu-tab-content-panel .ubermenu-target-description{display:none;}
.pricing-table-wrapper .pricing-table .title{
	background: #66c700 none repeat scroll 0 0;
    color: white;
    font-size: 14px;
	padding: 0;
	text-align: left;
    line-height: 35px;
    text-indent: 12px;
    text-transform: none;
    top: 0;
    width: 100%;
}
.pricing-table-wrapper .pricing-table-items ul li{font-size: 12px; color: #000;	}
p.category.uppercase.is-smaller.no-text-overflow.product-cat.op-7 {
    display: none;
}
.pricing-table-wrapper .pricing-table .price.is-xxlarge{display:none;}
.pricing-table-wrapper .pricing-table .items {
    font-size: 12px;
    text-align: left;
	color: #797979;
    font-size: 12px;
    padding: 15px; background: #eeeeee;
}
.pricing-table{padding-bottom: 0 !important;}
/* .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target{border:0 !important; color:#6d6d6d !important;} */
/* .ubermenu-main.ubermenu{background:none; border:0; box-shadow:none;} */
.showcase-section .owl-nav {
    position: relative;
    top: 50%;
    width: 100%;
	margin-top:-48px;
}
.row .left-section .section p{display: block; font-size: 15px;}
.row .left-section .section { padding: 6px 0;  display: block;}
.row .left-section .section .green.uppercase{margin-top: 10px; display: block;}
.huge-it-caption.slider-description div{padding:0;}
.huge-it-caption.slider-description{ 
	width: 305px !important;
    top: 40px;
    left: 30px;
    border: 2px solid white !important;
    padding: 20px 15px;
    background: #fcfcfc !important;
    opacity: .90 !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#f7f7f7',GradientType=0 );
    -webkit-border-radius: 7px !important;
    -moz-border-radius: 7px !important;
    border-radius: 7px !important;
    behavior: url(border-radius.htc);
    color: #a2a2a2 !important;
    line-height: 18px;
    font-size: 15px !important;
    -webkit-box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.3);
	display:table;
}
.slider_4{max-width:100% !important;}
.col-inner > h3{margin-top:30px;}
.col-inner h3 {
    font-size: 17px;
    color: #000;
	font-weight:bold;
	font-family: roboto;
	
}
.col-inner p {
  color: rgb(0, 0, 0);
  font-size: 15px;
  line-height: 21px;
  display:block;
  padding:0;
  margin:0;
  width:100%;
}
.col-inner h2{
	color: #000;
    font-size:20px;
}
.col-inner ul li{
	color: #000;
    font-size: 15px;
}
.slider-description div > p{color: #a2a2a2; font-size: 15px; line-height: 18px; margin-bottom: 0; text-align: left;}
.slider-description div > h3{
	color: #a2a2a2;
    font-size: 22px;
    font-weight: normal;
}
.entry-title.mb {
    margin-bottom: 17px !important;
    color: #000;
    font-size: 23px;
	font-family:roboto;
}

/* #sections .section-row > .right {
    padding-left: 23%;
    right: 0;
} */
#sections .section-row > .right {
  float: left ;
  padding-left: 5%;
  right: 0;
  width: 80%;
}
.sidebar-wrapper.ul-reset li .widgettitle{
	border-bottom: 1px solid #e3e3e3;
    color: #a2a2a2;
    display: block;
    font-size: 18px;
    font-weight: 500;
    line-height: 33px;
    margin: 15px 0;
    position: relative;
    width: 100%;
    z-index: 1;
	text-transform:uppercase;
	
}
.sidebar-wrapper.ul-reset li {margin:0;}
.sidebar-wrapper.ul-reset {
    margin: 0;
    padding: 0;
}

.right h5 {
  color: rgb(0, 0, 0) !important;
  font-size: 14px;
  text-transform:uppercase;
  font-family:roboto;
  font-weight:regular;
}
.footer{
	padding:10px !important;
}
.bg.section-bg.fill.bg-fill.bg-loaded {
    background: #ededed !important;
}
.connectivity-heading h4{
    color: #000 !important;
    font-weight: bold;
    font-size: 15px;
}
.connectivity-heading p {
    font-size: 15px;
    color: #000 !important;
    font-weight: normal;
}
.section > .header{
	font-size:17px !important;
	font-weight:bold !important;
}
.multimedia {
    color: #000;
    font-size: 18px;
    font-weight: bold;
	margin-top: 40px;
}
.quickset-heading h2 {
    font-size: 17px !important;
    color: #000 !important;
    font-weight: bold;
}
.quickset-section h3{
	color:#000;
	font-weight:bold;
	font-size:15px;
}
.one {
    color: #000;
    font-size: 13px;
}
.quick-last-section ul li {
    color: #000;
    font-size: 13px;
}
.smart-green{
	color:#66c700;
	font-size:14px;
}
.evoke {
    color: #000;
    font-weight: bold;
    font-size: 15px;
}
h3.pageTitle {
    font-size: 20px;
}
.pageText {
    color: #000;
    font-size: 15px;
}

.press-page-cus .box-text.text-center{position:static; width:auto;}
.box-text.text-center .headline{font-size: 22px; line-height: 26px; margin-bottom:15px; display:block; text-align:left;}
.box-text.text-center p{
color: #a2a2a2;
text-align: left;
font-size: 15px;
line-height: 22px;

}
.section.press-page-cus .bg.section-bg.fill.bg-fill.bg-loaded{background: #000 none repeat scroll 0 0 !important;}
.box-text.text-center .box-text-inner > .slide-copy{
	background: #fcfcfc;
    opacity: .90;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#f7f7f7',GradientType=0 );
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    behavior: url(border-radius.htc);
    color: #a2a2a2;
    line-height: 18px;
    font-size: 15px;
    -webkit-box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.3);
	border: 2px solid white;
	padding: 20px 15px;
}

.press-page-cus .col .col-inner{margin:5px 0;}
.col.presspage-cus {
    padding: 0;
}
#huge_it_videogallery_container_moving_1 {
    height: auto !important;
}
.press-page-cus .col{margin: 0; padding:0 15px 0px;}
.press-page-cus .box.has-hover.has-hover.box-text-bottom p{color: #6cc900; text-align:center; margin-top:10px;}
.press-page-cus .box.has-hover.has-hover.box-text-bottom{
	border: 1px solid #000;
    color: #fff;
    min-height: 290px;
    padding: 10px;
    text-align: center;
}
.col-inner .section-title-normal{border:0 !important; margin: 0;}
.col-inner .section-title-normal span{border:0 !important;margin: 0;text-transform:capitalize;font-family:roboto;font-weight:600; }
.box-text.text-center {
        width: 364px;
    position: absolute;
    top: 40px;
    left: 30px;
}
/* .small-12 > .col-inner{margin-top:30px;} */
.manfact-heading.entry-title{margin-bottom: 0 !important;}
.col-inner .pageContainer {
    margin-top: 30px;
}
.col-inner > .news-icon > .header{color: #a2a2a2;}
.news-icon {
    margin-left:0px;
}

.rwd-title .rwd-title-text {
  display: none;
}

.rwd-title {
  display: none;
}
.huge-it-dot-wrap {
  z-index: 2;
}
.rwd-arrows .rwd-prev, .rwd-arrows .rwd-next, .rwd-close {
  background-position: 0 14px !important;

}
.super-list.variable-sizes.clearfix {
  height: auto !important;
}

ul#slider_1 {
  position: relative !important;
}

.huge-it-dot-wrap {
  bottom: 5px !important;
  left: 5% !important;
  top:auto !important;
  position:absolute !important;
}

#sections .image-container {
  float: left;
  padding: 5px 23px 0 0 !important;
  position: relative;
  width: 20%;
}
.huge-it-slide-bg img {
  height: auto !important;
  width: 100%;
}
.col-inner .section {
  margin-top: 10px;
}

.footer-widgets.footer.footer-2.dark {
   padding: 34px 0 20px !important;
}

.col.pb-0.widget.widget_text {
  background: rgb(52, 52, 52) none repeat scroll 0 0;
  border-radius: 8px;
  height: auto;
  line-height: 25px;
  padding: 0 11px;
  width: 175px;
}

.absolute-footer.dark.medium-text-center.small-text-center
{
	background-color:#484848;
}
.right-section .image-container {
  float: left;
  padding: 5px 23px 0 0 !important;
  position: relative;
  width: 30% !important;
}
.right-section  .right {
  float: left;
  padding-left: 2%;
  right: 0;
  width: 70% !important;
}
.modal-popup-hidden {
    height: 0!important;
	padding:0 !important;
	margin:0 !important;
}
#footer .large-columns-6>.col {
    max-width: 22.66667%;
    -webkit-flex-basis: 16.66667%;
    -ms-flex-preferred-size: 16.66667%;
    flex-basis: 19.66667%;
}

/***********media-query***************/
@media all and (max-width: 1100px)
{
.column-team {
  width: 20% !important;
}
}

@media all and (max-width: 991px)
{
	.opening-row .left {
  margin-right: 10px;
  max-width: 28.8%;
  width: 100%;
}
.video-element {
  max-width: 100% !important;
  width: 100%;
}
.video-element_1 {
max-width: 100% !important;
width: 100%;
}
	.video-element_2 {
  max-width: 100% !important;
  width: 100%;
}
	.video-element_3 {
  max-width: 100% !important;
  width: 100%;
}
	.video-element_4 {
   max-width: 100% !important;
  width: 100%;
}
}

@media all and (max-width: 991px)
{
/* #content .huge-it-wrap {
  height: 210px;
  max-height: 650px !important;
  max-width: 1024px;
  opacity: 1;
} */


ul#slider_3 {
  height: 100% !important;
  margin: 0;
  max-height: 100% !important;
  width: 100%;
}
#content .huge-it-wrap{
  height: auto !important;
  max-height:100% !important;
}
#content .huge-it-slide-image{
  height: 100%;
  max-height: 100%;
  width: 100%;
}
.large-12 .slider_1{height: auto; max-height: 100%;}
#sections .section-row > .right {
  padding-left: 0;
  width: 100%;
}
#sections .image-container {
  width: 100%;
}

}

@media all and (max-width: 960px){
#header .stuck {position:static !important;}

.section-two .column1 {
  width: 22%;
}
.section-first .column1 {
width: 17%;
}
/* .section-first .column-team {
width: 20%;
} */
.column-team {
  float: none;
  margin: 0 auto;
  max-width: 210px;
  width: 100%;
}
}

@media all and (max-width: 850px){
.footer-widgets.footer.footer-2.dark {
  padding: 34px 49px 19px !important;
}
.overlay .text {
font-size: 12px !important;
}
.accordion-inner .medium-4 {
  flex-basis: 50% !important;
  max-width: 50%!important;
}
.accordion-inner .medium-2 {
  flex-basis:50% !important;
  max-width: 50% !important;
}
.accordion-inner .medium-3 {
  flex-basis: 50% !important;
  max-width: 50% !important;
}
}


@media all and (max-width: 767px)
{
	#footer .large-columns-6 > .col {
  flex-basis: 32.667% !important;
  max-width: 35.667% !important;
}
	.section-two .column1 {
width: 100%;
max-width:210px;
margin:0 auto;
text-align:center;
float:none;
}

.overlay .text {
font-size: 12px !important;
}
.section-first .column1 {
float: none;
margin: 0 auto;
max-width: 210px;
text-align: center;
width: 100%;
}
/* .section-first .column-team {
float: none;
margin: 0 auto;
max-width: 210px;
text-align: center;
width: 100%;
} */
.column-team {
  float: none !important;
  margin: 0 auto !important;
  max-width: 210px !important;
  padding: 7px 6px !important;
  width: 100% !important;
}

.slider_4 {
height: 100%;
margin: 0 auto;
max-height: 200px !important;
max-width: 1024px;
width: 100%;
}
.huge-it-caption.slider-description {
width:100%;
max-width: 400px !important;
}
.slider-description div > p {
  font-size: 13px;
  line-height: 12px;
}
a.header.uppercase {
  margin: 15px 0;
}
.huge-it-caption.slider-description {
  top: 10px !important;
}
#sections .section-row > .right {
width: 100%;
}

#sections .image-container {
  float: none;
  text-align: center;
  width: 100%;
}
.box-text.text-center {
  left: 30px;
  max-width: 80% !important;
  position: absolute;
  top: 10px;
  width: 100% !important;
}
.video-element {
  max-width: 100% !important;
  width: 100%;
  border-right:0px solid rgb(238, 238, 238) !important;
}
.video-element_1 {
max-width: 100% !important;
width: 100%;
}
	.video-element_2 {
  max-width: 100% !important;
  width: 100%;
}
	.video-element_3 {
  max-width: 100% !important;
  width: 100%;
}
	.video-element_4 {
   max-width: 100% !important;
  width: 100%;
}


}


@media all and (max-width: 640px)
{
.entry-contents.press-blog-section {
    width: 100%;
    float: left;
}

.post-sidebar.col.press-blog-sidebar {
    width: 100%;
    float: right;
}
	
.sidebar-wrapper.ul-reset {
    padding: 0px 17px!important;
}

	.slider-description div > h3 {
  font-size: 15px;
}

.left-section .header > .pad {
  left: -36px !important;
}

.left-section .header > .phone {
  left: -46px;
}
.left-section .header > .newspaper {
  left: -45px !important;
}

.opening-row .left {
  margin-right: 34px; 
  max-width: 24.8% !important;
  width: 100%;
}
	.header > .info {
  left: -40px !important;
}
.header > .pad {
  left: -42px !important;
}
.header > .lightbulb {
  left: -43px;
}
	#footer .large-columns-6 > .col {
  flex-basis: 100% !important;
  max-width: 100% !important;
}
	.right-section .image-container {
  float: left;
  padding: 5px 23px 0 0 !important;
  position: relative;
  width: 100% !important;
}
.right-section  .right {
  float: left;
  padding-left: 2%;
  right: 0;
  width: 100% !important;
}

	.video-element {
  border-right:0px solid rgb(238, 238, 238) !important;
}
	body
	{
		overflow:hidden;
	}
.video-element_1 {
max-width: 100% !important;
width: 100%;
}
	.video-element_2 {
  max-width: 100% !important;
  width: 100%;
}
	.video-element_3 {
  max-width: 100% !important;
  width: 100%;
}

.video-element_4 {
max-width: 100% !important;
width: 100%;
}
.slider_4 {
  height: 100%;
  margin: 0 auto;
  max-height: 121px !important;
}
ul#slider_4 {
  height: 100%;
  max-height: 135px !important;
 
}
	.box-text.text-center {
  left: 30px;
  max-width: 80% !important;
  position: absolute;
  top: 10px;
  width: 100% !important;
}
.box-text.text-center .headline {
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 1px;
}
.huge-it-slide-bg {
  background: rgb(255, 255, 255) none repeat scroll 0 0;
  height: 100%;
  max-height: 157px !important;
}
.box-text.text-center p {
  font-size: 12px;
}
.box.has-hover.has-hover.box-text-bottom {
  height: 100% !important;
  min-height: 100% !important;
  padding: 5px 0;
}
.box-text.text-center .box-text-inner > .slide-copy {
  font-size: 15px;
  padding: 7px 0 0 8px;
}
.col-inner .section {
margin-bottom: 5% !important;
margin-left: 1% !important;
}

	ul#slider_1 {
  position: relative !important;
}


.col-inner > h3 {
  margin-top:2% !important;
}
a.header.uppercase {
  margin: 15px 0 15px 0;
      padding: 0px 13px;
}


.huge-it-caption.slider-description {
  font-size: 12px !important;
  left: 30px !important;
  padding: 7px 7px;
  top: 10px;
}
.huge-it-dot-wrap {
  bottom: 5px !important;
  left: 9% !important;
  position: absolute !important;
  top: auto !important;
} 
.huge-it-slide-bg {
  height: 150px;
}
.row .left-section .section {
  padding: 0 10% 0 0  !important;
}
a.header.uppercase {
  font-size: 15px;
}
a.header.uppercase {
  font-size: 16px;
  margin-left: 30px;
}
.header > .handshake {
  bottom: 10px;
  left: -48px;
}
}




@media all and (max-width: 540px)

{
.presspage-cus .col-inner > h3 {
  padding-right: 20px;
}	
	.opening-row .left {
	max-width: 30.8%;
	}
.col-inner .section {
  margin-left: 2% !important;
}
/* 	.col-inner .section {
  margin-left: 5% !important;
} */
.footer-widgets.footer.footer-2.dark {
  padding: 20px 20px 19px !important;
}
.video-element {
  max-width: 100% !important;
  width:100% !important;
}
 a.header.uppercase {
margin: 15px 10% !important;
    padding: 2px 15px;
} 
.img-inner.dark img {width:auto;}
.large-12 .slider_1{max-height: 152px;}
#footer .img-inner.dark {
  float: none;
  margin: 0 auto;
  max-width: 194px;
  text-align: center;
} 
.huge-it-caption.slider-description {
  left: 15px;
  line-height: 15px;
  max-width: 323px !important;
  padding: 5px 15px;
  top: 5px;
}

.row .left-section .section {
  padding: 0 10% 0 0  !important;
}
.header > .lightbulb {
  bottom: -9px;
  left: -45px;
}
.huge-it-dot-wrap {
  left: 9% !important;
} 
	#careers-container .green-btn.right {
  width: 55px !important;
   font-size: 8px !important;
}
}

@media all and (max-width: 480px)
{
	a.header.uppercase {
  font-size: 13px !important;
  margin: 1px 0 15px 20px !important;
}
#content .huge-it-slide-image{height: 100% !important;}
.col-inner > h3 {
  margin-top: 48px;
}
.huge-it-dot-wrap {
  height: 15px !important;
  left: 9% !important;
}

.slider-description div > p {
  font-size: 12px;
  line-height: 18px;
  text-align: left;
}


.huge-it-caption.slider-description {
  font-size: 10px !important;
  left: 37px;
  margin: 0 !important;
  max-width: 266px !important;
  padding: 2px 0 0 9px;
  top: 5px !important;
  left: 2px !important;
}

.slider-description div > p {
  font-size: 11px;
  line-height: 13px;
}
a.header.uppercase {
  font-size: 13px;
  margin: 1px 0 15px 34px !important;
}
.header > .info {
  left: -38px;
}
.box-text.text-center {
  left: 0 !important;
  max-width: 80% !important;
  top: 0 !important;
    padding: 20px !important;
}
.box-text.text-center .box-text-inner > .slide-copy {
  padding: 2px 0 0 4px;
}
.box-text.text-center .headline {
  font-size: 13px;
  line-height: 11px;
  margin-bottom: 1px;
}

.box-text.text-center p {
    font-size: 9px;
    line-height: 16px;
    margin-top: 4px;
    width: 50%;
}
.accordion-inner .medium-4 {
  flex-basis: 100% !important;
  max-width: 100%!important;
}
.accordion-inner .medium-2 {
  flex-basis:100% !important;
  max-width: 100% !important;
}
.accordion-inner .medium-3 {
  flex-basis: 100% !important;
  max-width: 100% !important;
}
a.header.uppercase {
  width: 81% !important;
}
}


@media all and (max-width: 420px){

.box-text.text-center .headline {
font-size: 13px;
}
.box-text.text-center p {
  line-height: 13px !important;
}
.slide-copy p {
  margin: 9px 0 4px !important;
}
.small-12 > .col-inner a {
font-size: 13px;
margin-top: 0 !important;
}

.opening-row .left {
  max-width: 32.8%;
}
.page-id-399 .right-section .right {
  margin-top: 4px;
  padding-left: 5px !important;
  right: 0;
  width: 22% !important;
}
.large-12 .slider_1{max-height: 130px;}
#content .huge-it-wrap{ height: 118px !important;}
.huge-it-wrap .huge-it-dot-wrap{left: 30px !important;}
a.header.uppercase {
  font-size: 13px;
  margin: 1px 0 15px 56px !important;
}
.section {
  overflow: hidden !important;
}
.col-inner .section {
  margin-left: 0% !important;
}
.left-section .header > .pad {
  left: -43px !important;
}

.header > .handshake {
  left: -53px;
}
}
   
   